# Uses of Class
it.tdlight.jni.TdApi.QuickReplyMessage

## Uses of TdApi.QuickReplyMessage in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.QuickReplyMessage
Modifier and Type
Field
Description
`TdApi.QuickReplyMessage`
TdApi.QuickReplyShortcut.`firstMessage`
The first shortcut message.
`TdApi.QuickReplyMessage[]`
TdApi.UpdateQuickReplyShortcutMessages.`messages`
The new list of quick reply messages for the shortcut in order from the first to the last sent.
Constructors in it.tdlight.jni with parameters of type TdApi.QuickReplyMessage
Modifier
Constructor
Description
``
`QuickReplyShortcut(int id, String name, TdApi.QuickReplyMessage firstMessage, int messageCount)`
Describes a shortcut that can be used for a quick reply.
``
`UpdateQuickReplyShortcutMessages(int shortcutId, TdApi.QuickReplyMessage[] messages)`
The list of quick reply shortcut messages has changed.